Subject: RE: telnetd - editing howto ?
From: [email-masked] (Parker, Ron)

18 Jun 1998 01:08:19 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BD9A26.7237D1DC"
To: Hirendra Hindocha <[email-masked]>
Cc: "'gnu-win32'" <[email-masked]>

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BD9A26.7237D1DC
Content-Type: text/plain

B19.1 is known to have a number of bugs and problems.  I would recommend
you DL Sergey's coolview and use it in place of the same B19.1 binaries.

-----Original Message-----
From: Hirendra Hindocha [mailto:[email-masked]]
Sent: Tuesday, June 16, 1998 11:29 AM
To: [email-masked]
Subject: telnetd - editing howto ?

I downloaded and installed b19.1 and remote.tar.gz from 
Sergey Okhapkin's site. I can now telnet into my NT machine
(Thank you Sergey) and I get the bash shell. However, if I
try to bring up vi/vim it hangs , the vim actually shows up
in the window where I'm running inetd . 
Has anybody else had this problem ? Is it because I'm running
inetd from the command line ? 

Any help is appreciated,
TIA,
Hiren
--------------------------------------------------------
Hirendra Hindocha email: [email-masked] 
URL: http://www.digital-nirvana.com

-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".

------ =_NextPart_000_01BD9A26.7237D1DC
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BD9A26.7237D1DC--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".